/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 112.5%;
  background-color: #f7f6f6;
}
#admin-menu { display: none; }
html body.admin-menu { margin-top: 0 !important; }

/*.menu-name-main-menu { position: absolute; left: -9999px; width: 100%; z-index: 999; }
.menu-name-main-menu > ul.menu { position: absolute; right: 2%;
  background: url(../images/tablet/main-menu-base-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 70%;
}
.menu-name-main-menu a { color: #000; }
.menu-name-main-menu li { padding: 5px 10px 5px 10px; border-bottom: 1px solid grey; }*/

#header .main-menu-wrapper { position: absolute; width: 100%; /*top: 9%;*/ /*height: 152%;*/ z-index: 999; /*top: 7%;*/ left: -9999px; display: block;
}
.main-menu-wrapper-inner, .main-menu-wrapper-body, .main-menu-wrapper-bottom { position: relative; }
.main-menu-wrapper-inner {
  background: url(../images/phone/menu-bg-top.png) no-repeat;
  background-size: 100%;
  margin-left: 30%;
  width: 70%;
}

.main-menu-wrapper .menu-block-wrapper {
/*  background: #fff url(../images/phone/menu-bg-body.jpg) no-repeat;
  background-size: 100%;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
border-left: 1px solid #afafaf;
border-right: 1px solid #afafaf;
border-bottom: 1px solid #afafaf;*/
}

/*.main-menu-wrapper-bottom {
  background: url(../images/phone/menu-bg-bottom.png) no-repeat;
  display: block; height: 25px;
  background-size: 100%; }*/

.menu-name-main-menu > ul.menu { /*position: absolute; right: 0;*/ /*background-color: #fff;*/
margin-top: 6%;
margin-right: 3%;
padding-top: 2%;
padding-left: 3%;
}
.menu-name-main-menu ul { margin: 0; }
.menu-name-main-menu ul ul { display: none; }
.menu-name-main-menu .active-trail ul { display: block; }
.menu-name-main-menu .active-trail.active ul { display: block; }
.menu-name-main-menu a { color: #000; font-size: 90%; padding-left: 2%; padding-right: 1%; }

.menu-name-main-menu .for-kids { display: block !important;
  color: transparent; background: url(../images/phone/for-kids-menu-text.png) no-repeat; background-size: 50% 100%; background-position: right;
}
.menu-name-main-menu .for-kids:hover { color: transparent !important; }
.menu-name-main-menu > ul.menu >li:nth-child(-n+3) { background: url(../images/phone/kids-menu-section-bg.jpg) repeat-y; background-size: 100% 100%;  }
/*.menu-name-main-menu .kids-games, .menu-name-main-menu .kids-math-in-action { background-color: #bdccd4; }*/
.menu-name-main-menu > ul.menu > li { padding: 2%; border: 1px solid #fff; border-bottom: 0; padding: 2%; }
/*.menu-name-main-menu > ul.menu > li.first {
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}*/

.menu-name-main-menu ul.menu li.last { border-bottom: 0; }
.branding { /*height: 54px;*/ width: 40%; }
.branding:hover { color: transparent; }

#columns,
.region-tertiary-content { margin-left: 3%; margin-right: 3%; }

.front .region-sidebar-second .block { display: none; }

/*#header {
  background: url(../images/phone/header-repeat-bg.jpg) repeat-y;
  background-size: 100% 100%;
}*/

/*#header .region-header {
  background: url(../images/phone/base-header-bg.jpg) no-repeat;
  background-size: 100%;
}*/

.kids-menu-bg { display: none; }
.header-toolbar {
  display: block;
  right: 3%;
  width: 22%;
  top: 2.5%;
}

.header-toolbar img {
  width: 44%;
}

#search-block-form {
  background: url(../images/phone/search-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 100%;
  /*height: 14%;*/
  position: absolute;
  left: -9999px;
  /*top: 9%;*/
  z-index: 999;
  padding-top: 3%;
  padding-bottom: 3%;
}
#search-block-form input { position: relative;/* float: right; margin-top: 3.5%;
margin-bottom: 3%;
margin-right: 2%;
width: 50%;*/
width: 85%;
left: 2%;
}

#breadcrumb {
  /*background: url(../images/tablet/header-repeat-bg.jpg) repeat-y;
  background-size: 100%;*/
  padding-right: 3.3%; padding-left: 4%;
}
#breadcrumb a { color: #3c3c3c; }
.not-front .main-content-wrapper #breadcrumb { display: none; }
#footer #company_logo, #footer #footer-menu { padding: 3%; margin-bottom: 3%; }
#footer #company_logo { width: 25%; }
#footer #footer-menu { padding-top: 1%; width: 65%; font-size: 65%; }

#page {
  /*
  background: url(../images/tablet/body-bg.jpg) repeat-y;
  width: 100%;
  background-size: 100% 100%;
  */
  /*background-color: #90aab6;*/
}

/* #columns { background: url(../images/tablet/column-bg.jpg) no-repeat;
  background-size: 100% 100%; height: 100%; } */

#main-content { background-color: #fff; padding: 2%; }
.front #main-content { background-color: transparent; padding-left: 0; padding-right: 0; }

.not-front #main-content article img { display: none !important; }
.not-front #main-content article.article img { display: block !important; }

h1 { font-size: 1.5em; }

.caption { width: 100% !important; height: 100% !important; }
.caption.left { clear: left; }
.caption.right { clear: right; }

.sidebar #block-content-blocks-social-connect { display: none; }
#header .social-connect { display: none; }

#header .feedback { position: absolute; right: 30%; top: 5%; width: 27%; }

#news_list { display: block; }
#news_list .image.pull-left { margin-right: 2%; }
.news-list.nav-tabs { display: none; }
#news_grid { display: none; }

.jcarousel-control-prev { left: 0; top: 50%; opacity: 0.5; }
.jcarousel-control-next { right: 0; top: 50%; opacity: 0.5; }

/* wonder wall */
#block-wonder-wall-wonder-wall-tab { display: none; }
.view-wonder-wall.view-display-id-what_we_do .views-row .views-field-body { font-size: 12px; }
#block-wonder-wall-mobile-wonder-wall-tab { margin-top: -0.7%; }
.tab-content { width: 100%; }
.tab-content .tab-pane { padding: 2%; }
/*#wwkids{background:url(../images/tablet/ww-kids-bg.png) no-repeat; background-size: 100% 100%; }
#wwwhat{background:url(../images/tablet/ww-we-do-bg.png) no-repeat; background-size: 100% 100%; }
#wwwhy{background:url(../images/tablet/ww-we-do-bg.png) no-repeat; background-size: 100% 100%;}*/
/*.view-id-wonder_wall { visibility: hidden; }*/
/*
#wwkids{background:url(../images/tablet/ww-for-kids-content.png) no-repeat; background-size: 100% 100%; }
#wwwhat{background:url(../images/tablet/ww-what-we-do-content.png) no-repeat; background-size: 100% 100%; }
#wwwhy{background:url(../images/tablet/ww-why-we-do-content.png) no-repeat; background-size: 100% 100%;}
*/
.front .nav-tabs{border-bottom:0}
.front .nav-tabs>li.active>a,
.front .nav-tabs>li.active>a:hover,
.front .nav-tabs>li.active>a:focus{color:transparent;background-color:transparent;border:0;}
.wwtabs { margin: 0 !important; }
.wwtabs a { color: transparent; }
/*.wwtabs .wwkids {background:url(../images/tablet/tab-for-kids-off.png) no-repeat; background-size: 100% 100%; }*/
/*.wwtabs .wwwhat {background:url(../images/tablet/tab-what-we-do-off.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy {background:url(../images/tablet/tab-why-we-do-off.png) no-repeat; background-size: 100% 100%; }*/
/*
.wwtabs .wwkids {background:url(../images/tablet/tab-for-kids-off.png) no-repeat; background-size: 100% 100%; width: 38%; }
.wwtabs .wwwhat {background:url(../images/tablet/tab-what-we-do-off.png) no-repeat; background-size: 100% 100%; width: 30.5%; }
.wwtabs .wwwhy {background:url(../images/tablet/tab-why-we-do-off.png) no-repeat; background-size: 100% 100%; width: 31.2%; }
*/
/*
.wwtabs .wwwhy a,
.wwtabs .wwwhat a { color: #d0e8ff; }*/
/*
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover {background:url(../images/tablet/tab-for-kids-on.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover {background:url(../images/tablet/tab-what-we-do-on.png) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover { background:url(../images/tablet/tab-why-we-do-on.png) no-repeat; background-size: 100% 100%; }
*/

.wwtabs .wwkids {background:url(../images/tablet/wwtab-kids.png) no-repeat; background-size: 100% 100%; width: 35%; }
.wwtabs .wwwhat {background:url(../images/tablet/wwtab-what.png) no-repeat; background-size: 100% 100%; width: 30%; }
.wwtabs .wwwhy {background:url(../images/tablet/wwtab-why.png) no-repeat; background-size: 100% 100%; width: 30%; }
.wwtabs .wwkids.active,
.wwtabs .wwkids:hover,
.wwtabs .wwkids.active:hover {background:url(../images/tablet/wwtab-kids-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhat.active,
.wwtabs .wwwhat:hover,
.wwtabs .wwwhat.active:hover {background:url(../images/tablet/wwtab-what-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs .wwwhy.active,
.wwtabs .wwwhy:hover,
.wwtabs .wwwhy.active:hover { background:url(../images/tablet/wwtab-why-on.jpg) no-repeat; background-size: 100% 100%; }
.wwtabs li.active { padding-bottom: 2px; }
.wwtabs li.active, .wwtabs li:hover {
  border-top: 2px solid #be1523;
  border-left: 2px solid white;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  box-shadow: 0 3px 3px 0 #DCDBDB;
}
.wwtabs .wwkids { margin-right: 2.8%; }
.wwtabs .wwwhat { margin-right: 3%; }

.nav > li { position: relative; display: block;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
}
.front .nav>li>a{padding:10px 15px}
.front .nav-stacked > li + li { margin-top: 0; }

.block-addtoany { width: 60%; float: right; margin-bottom: 2%; }
#block-system-main,
#block-views-articles-recent { clear: both; }

.not-front td ul { padding-left: 10px; }
.not-front article td h4 { font-size: 1em; }
.not-front article #engineerweek th.header { font-size: 1em; padding-left: 4px;padding-right: 4px; }
.not-front article #engineerweek td.content { padding: 4px;}

/* mathalive */
.not-front #main-content .mathalive_content_highlight img {
  margin-left: 10px !important;
  width: 80% !important;
}
.mathalive_content_highlight .block-content .content {
  padding-bottom: 0;
  padding-top: 10px;
}
